/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font: 13px "aktiv-grotesk-std", sans-serif; letter-spacing: 0.6px; -webkit-font-smoothing:antialiased;
	}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #333;}

a {color: #333; text-decoration: none;}
a:hover {color: rgb(37, 37, 37);}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #3c3c3c; color: #fff; text-shadow: none;}
::selection {background: #3c3c3c; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #3c3c3c; color: #fff; text-decoration: none;}
mark {background-color: #3c3c3c; color: #fff; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#3c3c3c; }
textarea:-moz-placeholder { color:#3c3c3c; }
.clear{clear: both;}

/* General
-------------------------------------------------------------------------------*/
.wrapper{
	width: 960px;
	margin: 96px 96px 28px 96px;
}

hr{
	display: block; height: 1px;
    border: 0; border-top: 1px solid #ececec;
    padding: 0;
    width: 40px;
}

/* Header
-------------------------------------------------------------------------------*/
header {
	margin-bottom: 96px;
}

header h1 {
  font-size: 24px;
  color: #3c3c3c;
  font-weight: 400;
  }

header p{
	font-size: 18px;
	font-weight: 300;
	width: 580px;
	color: #666666;
	line-height: 30px;
	padding: 35px 0px 35px 0px;
}

header a{
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	opacity: .5;
	text-decoration: none;
}

header a:hover{
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	opacity: 1;
	color: #666666;
	text-decoration: underline;
}


/* Article
-------------------------------------------------------------------------------*/
article {
	padding: 74px 0px;
	width: 100%;
	float: left;
}

article h1{
	font-size: 18px;
	font-weight: 400;
	width: 580px;
	color: #3c3c3c;
	line-height: 30px;
	/*padding: 0px 0px 12px 0px;*/
}

article a{
	color: #666666;
}

ul.work-column{
	width: 33%;
	float: left;
	display: inline-block;
}

ul.work-column li{
	margin: 24px 0px;
}

/*ul.work-column li.1{
	margin: 24px 0px;
}*/

ul.work-column li h2{
	font-size: 16px;
	color: #3c3c3c;
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 2px;
}

ul.work-column li p{
	font-size: 13px;
	color: #666666;
	font-weight: 300;
}

/* Footer
-------------------------------------------------------------------------------*/
footer {
	padding: 24px 0px;
}

footer p.left{
	float: left;
	color: #666666;
	opacity: .5;
}

footer p.right {
	float: right;
}

footer p a{
	text-decoration: none;
	color: #666666;
	padding-left: 24px;
	opacity: 1;
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
}

footer p span{
	display: none;
}

footer p a:hover{
	opacity: .8;
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	color:#666666; 
	}

/* Media queries
-------------------------------------------------------------------------------*/

@media screen and (max-width: 1024px) {
	
	.wrapper{
		width: 90%;
		margin: 96px 38px;
	}

	header p{
		width: 90%;
	}

	article{
		width: 90%;
	}

	article h1{
		width: 90%;
	}

	ul.work-column{
		width: 100%;
	}

	ul.work-column li.mobile{
		margin: 0px;
	}


	footer {
		width: 90%;
	}
		
}


@media screen and (max-width: 480px) {
	
	footer p span{
	display: block;
	}

	footer a.first{
		padding-left: 0px;
	}
		
}


/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}